
.akkord-wrapper{
	width:100%;
	height:auto;
}

.section{
	height:35px;
	overflow:hidden;
	margin:10px 0;
	transition: height .5s;
}
.show{
	height:0px;
	transition: height .5s;
}

.akkord-head-wrapper{
	border-radius:5px 0 5px 0;
	border:2px solid rgba(112, 175, 4, 1);
	background: linear-gradient(4deg, rgba(112, 175, 4, 1) 0%, rgba(0,75,64, 1) 50%, rgba(32,167,77,1) 100%);
}

.akkord-pfeil, .akkord-header{
	display:inline-block;
}

.akkord-header{
	padding:3px;
}

.akkord-pfeil {
    padding: 5px;
    float: right;
    font-weight: 900;
	cursor:pointer;
	transform: rotate(0deg);
    transition: transform .5s;
}
	.roat-pf{
		transform: rotate(90deg);
		transition: transform .5s;	
	}

p.akkord-text {
    position: relative;
    top: 0px;
    margin: 0;
    padding: 5px;
    width: 96%;
    height: auto;
	border:1px solid white;
    clear: right;
}